/* 
   Weblinks.strings
   FontTableViewer

   Created by Georg Seifert on 04.07.11.
   Copyright 2011 schriftgestaltung.de. All rights reserved.
 */

"OS/2.version" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ver";
"OS/2.xAvgCharWidth" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#acw";
"OS/2.usWeightClass" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#wtc";
"OS/2.usWidthClass" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#wdc";
"OS/2.fsType" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#fst";
"OS/2.ySubscriptXSize" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#subxs";
"OS/2.ySubscriptYSize" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#subys";
"OS/2.ySubscriptXOffset" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#subxo";
"OS/2.ySubscriptYOffset" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#subyo";
"OS/2.ySuperscriptXSize" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#supxs";
"OS/2.ySuperscriptYSize" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#supys";
"OS/2.ySuperscriptXOffset" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#supxo";
"OS/2.ySuperscriptYOffset" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#supys";
"OS/2.yStrikeoutSize" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ss";
"OS/2.yStrikeoutPosition" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#sp";
"OS/2.sFamilyClass" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#fc";
"OS/2.panose" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bFamilyType" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bSerifStyle" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bWeight" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bProportion" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bContrast" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bStrokeVariation" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bArmStyle" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bLetterForm" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bMidline" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.bXHeight" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#pan";
"OS/2.ulUnicodeRange1" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ur";
"OS/2.ulUnicodeRange2" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ur";
"OS/2.ulUnicodeRange3" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ur";
"OS/2.ulUnicodeRange4" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ur";
"OS/2.achVendID" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#vendid";
"OS/2.fsSelection" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#fss";
"OS/2.fsFirstCharIndex" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#fci";
"OS/2.fsLastCharIndex" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#lci";
"OS/2.sTypoAscender" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#sta";
"OS/2.sTypoDescender" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#std";
"OS/2.sTypoLineGap" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#tlg";
"OS/2.usWinAscent" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#wa";
"OS/2.usWinDescent" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#wd";
"OS/2.ulCodePageRange1" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#cpr";
"OS/2.ulCodePageRange2" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#cpr";
"OS/2.sxHeight" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#xh";
"OS/2.sCapHeight" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#ch";
"OS/2.usDefaultChar" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#dc";
"OS/2.usBreakChar" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#bc";
"OS/2.usMaxContex" = "https://learn.microsoft.com/en-us/typography/opentype/spec/os2#mc";
"post" = "https://learn.microsoft.com/en-us/typography/opentype/spec/post#header";
"hhea" = "https://learn.microsoft.com/en-us/typography/opentype/spec/hhea#hhea-table-and-opentype-font-variations";
"head.majorVersion" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#majorVersion";
"head.minorVersion" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#minorVersion";
"head.fontRevision" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#fontRevision";
"head.checkSumAdjustment" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#checkSumAdjustment";
"head.magicNumber" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#magicNumber";
"head.flags" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#flags";
"head.unitsPerEm" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#unitsPerEm";
"head.created" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#created";
"head.modified" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#modified";
"head.xMin" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#xMin";
"head.yMin" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#yMin";
"head.xMax" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#xMax";
"head.yMax" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#yMax";
"head.macStyle" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#macstyle";
"head.lowestRecPPEM" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#lowestRecPPEM";
"head.fontDirectionHint" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#fontDirectionHint";
"head.indexToLocFormat" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#indexToLocFormat";
"head.glyphDataFormat" = "https://docs.microsoft.com/en-us/typography/opentype/spec/head#glyphDataFormat";
"hmtx" = "https://learn.microsoft.com/en-us/typography/opentype/spec/hmtx";
"maxp" = "https://learn.microsoft.com/en-us/typography/opentype/spec/maxp";
"name.1" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid1";
"name.2" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid2";
"name.3" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid3";
"name.4" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid4";
"name.5" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid5";
"name.6" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid6";
"name.7" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid7";
"name.8" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid8";
"name.9" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid9";
"name.10" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid10";
"name.11" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid11";
"name.12" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid12";
"name.13" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid13";
"name.14" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid14";
"name.15" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid15";
"name.16" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid16";
"name.17" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid17";
"name.18" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid18";
"name.19" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid19";
"name.20" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid20";
"name.21" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid21";
"name.22" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid22";
"name.23" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid23";
"name.24" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid24";
"name.25" = "https://learn.microsoft.com/en-us/typography/opentype/spec/name#nid25";
"GDEF" = "https://learn.microsoft.com/en-us/typography/opentype/spec/gdef";
"GPOS" = "https://learn.microsoft.com/en-us/typography/opentype/spec/gpos";
"GSUB" = "https://learn.microsoft.com/en-us/typography/opentype/spec/gsub";
"gasp" = "https://learn.microsoft.com/en-us/typography/opentype/spec/gasp";
"cmap" = "https://learn.microsoft.com/en-us/typography/opentype/spec/cmap";
"kern" = "https://learn.microsoft.com/en-us/typography/opentype/spec/kern";
"fpgm" = "https://learn.microsoft.com/en-us/typography/opentype/spec/fpgm";
"prep" = "https://learn.microsoft.com/en-us/typography/opentype/spec/prep";
"cvt " = "https://learn.microsoft.com/en-us/typography/opentype/spec/cvt";
"loca" = "https://learn.microsoft.com/en-us/typography/opentype/spec/loca";
"glyf" = "https://learn.microsoft.com/en-us/typography/opentype/spec/glyf";
"DSIG" = "https://learn.microsoft.com/en-us/typography/opentype/spec/dsig";
"fvar" = "https://learn.microsoft.com/en-us/typography/opentype/spec/fvar";
"gvar" = "https://learn.microsoft.com/en-us/typography/opentype/spec/gvar";
"cvar" = "https://learn.microsoft.com/en-us/typography/opentype/spec/cvar";
"STAT" = "https://learn.microsoft.com/en-us/typography/opentype/spec/STAT";
"MVAR" = "https://learn.microsoft.com/en-us/typography/opentype/spec/MVAR";
"HVAR" = "https://learn.microsoft.com/en-us/typography/opentype/spec/HVAR";
"VVAR" = "https://learn.microsoft.com/en-us/typography/opentype/spec/VVAR";

"sbix" = "https://learn.microsoft.com/en-us/typography/opentype/spec/sbix";
"SVG " = "https://learn.microsoft.com/en-us/typography/opentype/spec/SVG ";
"MATH" = "https://learn.microsoft.com/en-us/typography/opentype/spec/MATH";
